Product comparison · 2 network switches

HP 5406R-8XGT/8SFP+ (No PSU) v2 zl2 vs Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 31specifications compared
  • 19differ
  • 12identical
  • 46known for one product only

Key differences

  • Switch layer
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:L3
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:L2
  • Basic switching RJ-45 Ethernet ports quantity
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:8
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:10
  • 10G support
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:Yes
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:No
  • MAC address table
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:64000 entries
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:16000 entries
  • Switching capacity
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:960 Gbit/s
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:20 Gbit/s
  • Throughput
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:571.4 Mpps
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:15 Mpps
  • DHCP features
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:DHCP server
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:DHCP client
  • Product colour
    • 5406R-8XGT/8SFP+ (No PSU) v2 zl2:Grey
    • GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black:Black

Side by side

Differences highlightedShow differences only (on)
Comparison of 5406R-8XGT/8SFP+ (No PSU) v2 zl2, GS2210-8
77 specifications
Management features1 differ
Switch layerDiffersL3L2
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers810
Basic switching RJ-45 Ethernet ports typeDiffers10G Ethernet (100/1000/10000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source8
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
SFP+ module slots quantityKnown for one8Unknown — not stated by the source
Compatible memory cardsKnown for oneSDUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.3anIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Routing entriesKnown for one10000Unknown — not stated by the source
Auto-sensingKnown for oneYesUnknown — not stated by the source
Data transmission3 differ
MAC address tableDiffers64000 entries16000 entries
Switching capacityDiffers960 Gbit/s20 Gbit/s
ThroughputDiffers571.4 Mpps15 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1.5 MB
Latency (1 Gbps)Known for one2.8 µsUnknown — not stated by the source
Latency (10 Gbps)Known for one1.8 µsUnknown — not stated by the source
Security1 differ
DHCP featuresDiffersDHCP serverDHCP client
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, NTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceIGMP, DHCP
Design1 differ
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceLVD, BSMI
StackableKnown for oneYesUnknown — not stated by the source
Form factorKnown for one4UUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source1382029.73 h
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor modelKnown for oneQorIQ P2020Unknown — not stated by the source
Processor frequencyKnown for one1200 MHzUnknown — not stated by the source
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one4096 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one44 dBUnknown — not stated by the source
Power1 differ
AC input voltageDiffers110 - 240 V100 - 240 V
Power consumption (max)Known for oneUnknown — not stated by the source9.45 W
Power supply includedKnown for oneNoUnknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Operational conditions3 differ
Operating temperature (T-T)Differs0 - 45 °C0 - 50 °C
Operating relative humidity (H-H)Differs15 - 95%10 - 95%
Storage relative humidity (H-H)Differs15 - 95%10 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source32.22 BTU/h
Weight & dimensions4 differ
WidthDiffers444.5 mm250 mm
DepthDiffers450.9 mm150 mm
HeightDiffers175.3 mm44 mm
WeightDiffers12.8 kg1.43 kg
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source366 mm
Package depthKnown for oneUnknown — not stated by the source214 mm
Package heightKnown for oneUnknown — not stated by the source79 mm
Package weightKnown for oneUnknown — not stated by the source2.27 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE EMC, BSMI ENC

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons